<mat-card style="text-align: center;">
    <mat-card-title>Datos del Cliente</mat-card-title>
    <mat-card-content>
        <div class="content" role="main">
            <form [formGroup]="clienteForm">
                    <div class="row">
                        <div class="col-lg-6">
                            <mat-form-field appearance="outline">
                                <input matInput placeholder="Nombres" formControlName="nombre" required>
                            </mat-form-field>
                        </div>
                        <div class="col-lg-6">
                            <mat-form-field appearance="outline">
                                <input matInput placeholder="Apellidos" formControlName="apellido" required>
                            </mat-form-field>
                        </div>
                
                    </div>
                
                <div class="row" style="text-align: center;">
                    <button mat-raised-button  color="primary" (click)="onSubmit()">Guardar</button>
                </div>

            </form>
        </div>
    </mat-card-content>
</mat-card>
